<!DOCTYPE html>

<html>

<head>
    <meta charset="UTF-8">
    <title>Milan city</title>
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/content.css">
    <link rel="stylesheet" href="css/hover.css">
</head>

<body>
    <header>
        <a href="https://google.com">
            <img class="logo_img" src="images/logo@1X (2).png">
        </a>

        <div class="logo_left">
            <a class="milan" href="https://google.com">MILAN</a>
            <a class="holidays" href="https://google.com">HOLIDAYS</a>
        </div>

        <div class="logo_right">
            <a class="logo_email" href="https://google.com">tours@milanoholidays.com</a>
            <a class="logo_number" href="https://google.com">+39 338 709 0880</a>
        </div>
    </header>

    <content>
        <div class="content">
            <div class="first_row">
                <div class="photo_1">
                    <a href="https://google.com">
                        <img src="images/Layer 21@1X.png">
                        <p>Shopping Tours</p>
                    </a>
                </div>

                <div class="photo_2">
                    <a href="https://google.com">
                        <img src="images/Layer 22@1X.png">
                        <p>Sightseeing Tours</p>
                    </a>
                </div>

                <div class="photo_3">
                    <a href="https://google.com">
                        <img src="images/Layer 23@1X.png">
                        <p>Food Tours</p>
                    </a>
                </div>
            </div>

            <div class="second_row">
                <div class="photo_4">
                    <a href="https://google.com">
                        <img src="images/Layer 24@1X.png">
                        <p>Bars & Nightlife</p>
                    </a>
                </div>

                <div class="photo_5">
                    <a href="https://google.com">
                        <img src="images/Layer 26@1X (3).png">
                        <p>Art & Architecture</p>
                    </a>
                </div>

                <div class="photo_6">
                    <a href="https://google.com">
                        <img src="images/Layer 25@1X (2).png">
                        <p>Walking Tours</p>
                    </a>
                </div>
            </div>


        </div>
    </content>

    <footer>
        <div class="last_string">
            <a href="https://google.com">
                &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </a>
        </div>
    </footer>
</body>

</html>